.form-text, .form-select, .form-textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

.chkbox {
    vertical-align:middle;
 
    padding-left: 5px;
    font-weight: bold;
}

input[type=checkbox] {
    vertical-align:middle;
    width: 24px; 
    height: 24px;
    /* All browsers except webkit*/
    //transform: scale(1.5);
    /* Webkit browsers*/
    //-webkit-transform: scale(1.5);
}

input[type=radio] {
    vertical-align:top;
    width: 24px; 
    height: 24px;
}

.form-submit {
    //background-color: #4CAF50;
    background-color: #647eb2;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.form-submit:hover {
    //background-color: #45a049;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.form-container {
    border-radius: 5px;
    //background-color: #f2f2f2;
    background-color: #f6f6f6;
    padding: 20px;
}

form .hidden-captcha { 
	display: none; 
}

label {
    font-weight: bold;
}